
.fa {
    padding: 10px;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 20%;
}

.fa:hover {
    opacity: 0.7;
    color: white;
    text-decoration: none;
}

.fa-github {
    background: black;
    color: white;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
}

#turtle-graphics-panel {
    margin-top: 64pt;
    margin-bottom: 32pt;
}

#turtle-graphics-panel #turtle-graphics-canvas {
    margin-top: 8pt;
    outline: 1px solid #b7b7b7;
}

#turtle-graphics-panel #turtle-graphics-canvas-icon-panel {
    margin-left: 10pt;
    position: relative;
    height: 0;
    overflow: visible;
}

#turtle-graphics-panel #turtle-graphics-editor {
    max-width: 500pt;
    margin-top: 8pt;
    margin-bottom: 8pt;
}

#turtle-graphics-panel a.btn {
    margin: 6pt 0;
}

#turtle-graphics-panel #turtle-graphics-send {
    margin-right: 8pt;
}

#turtle-graphics-panel #turtle-graphics-help {
    margin-top: 8pt;
}

#turtle-graphics-panel #turtle-graphics-help ul {
    margin: 0;
}

#turtle-graphics-panel #turtle-graphics-help p.list-label {
    margin-top: 8pt;
    margin-bottom: 0;
}

#turtle-graphics-panel #turtle-graphics-help p.sublist-label {
    margin-bottom: 0;
    margin-left: 12pt;
    color: gray;
    font-size: small;
}

#turtle-graphics-panel #turtle-graphics-help code {
    font-family: monospace;
    background-color: #EEEEEE;
    border-radius: 10%;
    padding: 1pt 2pt;
    white-space: nowrap;
    color: black;
}
